Article ID: 116381, created on Jul 3, 2013, last review on Aug 12, 2014

  • Applies to:
  • Virtuozzo 6.0
  • Virtuozzo containers for Linux 4.7
  • Virtuozzo containers for Linux 4.6
  • Virtuozzo hypervisor 5.0

説明

Parallels は、この脆弱性に対応するために、更新された Parallels カーネルバージョンをリリースしました(PVCL 4.6 用:2.6.32-042stab078.27PVCFL 4.7PSBM 5.0PCS 6.0 用:2.6.32-042stab078.27)。すべてのお客様に対し、お使いの製品に対応するカーネルを早急に更新することを強くお勧めします。

症状

Parallels 開発チームは、下記の製品バージョンで RHEL 6.4 および RHEL 5.9 に関する潜在的な脆弱性を特定しました。

•    Parallels Cloud Server 6.0
•    Parallels Virtuozzo Containers for Linux 4.7
•    Parallels Virtuozzo Containers for Linux 4.6
•    Parallels Server Bare Metal 5.0

 

推奨

Parallels は、この脆弱性に対応するために、更新された Parallels カーネルバージョンをリリースしました(PVCL 4.6 用:2.6.32-042stab078.27、PVCFL 4.7、PSBM 5.0、PCS 6.0 用:2.6.32-042stab078.27)。すべてのお客様に対し、お使いの製品に対応するカーネルを早急に更新することを強くお勧めします。

Parallels アップデートへのリンク

  • Parallels Cloud Server 6.0 Update 3 Hotfix 2 (6.0.0-1325) - KB 116369

  • CU-2.6.32-042stab078.27 Parallels Virtuozzo Containers for Linux 4.7 カーネルアップデート - KB 116371

  • CU-2.6.32-042stab078.27 Parallels Server Bare Metal 5.0 コアアップデート - KB 116372

  • CU-2.6.18-028stab107.2 Parallels Virtuozzo Containers for Linux 4.6 カーネルアップデート- KB 116376

0c05f0c76fec3dd785e9feafce1099a9 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f e8e50b42231236b82df27684e7ec0beb 36627b12981f68a16405a79233409a5e c662da62f00df94fd77ba7a2c9eff4b4 a26b38f94253cdfbf1028d72cf3a498b c62e8726973f80975db0531f1ed5c6a2 0dd5b9380c7d4884d77587f3eb0fa8ef

Email subscription for changes to this article